cURL
curl --request PUT \ --url https://api-eu.cybedefend.com/team/{teamId} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>" } '
{ "message": "<string>", "updatedTeam": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.cybedefend.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.cybedefend.com/llms.txt
Use this file to discover all available pages before exploring further.
New team name
New team description
Team updated
Message describing the update result
Updated team information
Show child attributes